.form INPUT[type="text"], .form INPUT[type="password"]
{
	width: 100%;
	font-size: 18px;
}
.form
{
	width: 400px;
	margin: 0 auto 20px;
}
.cart_form
{
	width: auto;
	margin-top: 10px;
}
.cart_form .le-button
{
	margin-top: 15px;
	margin-left: 15px;
}
.form TEXTAREA
{
	width: 100%;
	height: 100px;
	font-size: 18px;
}
.form LABEL
{
	display: block;
	font-size: 14px;
}
.form INPUT[type="text"]
{
	display: block;
	margin-bottom: 10px;
}
.comment_list
{
	margin-top: 15px;
	list-style: none;
}
.comment_list LI
{
	padding-bottom: 15px;
}
.comment_header
{
	font-size: 18px;
}
.comment_header I
{
	font-weight: normal;
	font-style: normal;
	color: #878787;
	font-size: 13px;
}
.comment_form
{
	background-color: #F3F3F3;
	border: 1px solid #E0E0E0;
	padding: 20px;
	margin-top: 20px;
	width: 90%;
	overflow: hidden;
}
.comment_form H2
{
	margin-bottom: 0px;
}
.comment_form .comment_textarea
{
	width: 100%;
	height: 100px;
	font-size: 12px;
}
.comment_form LABEL
{
	display: block;
	float: left;
	width: 100px;
	font-size: 18px;
	margin-top: 15px;
}
.comment_form .input_name
{
	font-size: 16px;
	width: 250px;
	margin-top: 15px;
}
.input_captcha, .cart_form .input_captcha
{
	float: left;
	width: 150px !important;
	font-size: 24px;
	font-weight: bold;
	text-transform: uppercase;
	margin-top: 15px;
	height: 40px;
}
.comment_form .captcha, .cart_form .captcha
{
	float: left;
	display: block;
	margin-top: 15px;
	margin-right: 10px;
}
.comment_form .button, .feedback_form .button, .register_form .button, .login_form .button
{
	float: right;
	display: block;
	margin-top: 10px;
	margin-right: 0px;
}
.feedback_form
{
	padding: 20px;
	margin-top: 20px;
	width: 90%;
	overflow: hidden;
}
.feedback_form .le-button
{
	float: right;
	margin-top: 15px;
	margin-right: 20px;
}
.feedback_form .input_captcha, .register_form .input_captcha
{
	float: left;
	width: 150px;
	font-size: 24px;
	font-weight: bold;
	text-transform: uppercase;
	margin-top: 15px;
	height: 36px;
}
.feedback_form .captcha, .register_form .captcha
{
	float: left;
	display: block;
	margin-top: 15px;
	margin-right: 10px;
}
.feedback_form .button_send
{
	font-size: 18px;
	float: right;
	margin-top: 25px;
}

#purchases
{
	width: 100%;
}
#purchases TR
{
	border-top: 1px solid #D5D5D5;
	height: 70px;
}
#purchases TH
{
	vertical-align: top;
	padding-top: 10px;
	font-size: 18px;
	font-weight: normal;
}
#purchases .image
{
	width: 50px;
	text-align: center;
}
#purchases .image A
{
	border: 1px solid #E0E0E0;
	background-color: #FFFFFF;
	margin: 0 7px 7px 0;
	display: table-cell;
	vertical-align: middle;
	text-align: center;
	width: 50px;
	height: 50px;
}
#purchases .name
{
	padding-left: 10px;
	padding-right: 10px;
	text-align: left;
}
#purchases TD.name
{
	font-size: 14px;
}
#purchases TD .download_attachment
{
	white-space: nowrap;
	color: #3B8500;
	padding: 5px 10px 7px;
	border-bottom-color: 1px dotted green;
	background-color: #CCFF72;
	line-height: 30px;
}
#purchases .price
{
	padding-left: 5px;
	padding-right: 5px;
	white-space: nowrap;
	text-align: right;
}
#purchases TD.price
{
	font-size: 14px;
}
#purchases .remove
{
	padding-left: 15px;
	text-align: right;
}
#purchases .amount
{
	font-size: 14px;
	padding-left: 5px;
	padding-right: 5px;
}
#purchases .amount SELECT
{
	font-size: 12px;
}
#purchases .coupon .name
{
	font-size: 14px;
}
#purchases .coupon .name INPUT.coupon_code
{
	width: 200px;
}
#purchases .coupon .name INPUT
{
	font-size: 16px;
}
UL#deliveries
{
	margin-top: 20px;
	margin-bottom: 20px;
	background-color: #FFFFFF;
	list-style: none;
	padding: 10px;
}
UL#deliveries LI
{
	margin-bottom: 20px;
}
UL#deliveries LI DIV.checkbox
{
	float: left;
	padding-left: 0;
	margin-top: 0;
}
UL#deliveries LI H3, UL#deliveries LI .description
{
	display: block;
	margin-left: 25px;
}
UL#deliveries LI H3
{
	font-size: 17px;
}
#orders_history
{
	list-style: none;
}
#orders_history LI
{
	margin-bottom: 10px;
}
#orders_history LI A
{
	font-size: 16px;
}
TABLE.order_info
{
	margin-right: 20px;
	margin-bottom: 20px;
	background-color: #F9F9F9;
	width: 100%;
	margin-top: 10px;
}
TABLE.order_info TD
{
	padding: 10px;
	border: 1px dotted #E0E0E0;
	font-size: 14px;
}
.checkout_button
{
	padding: 10px 20px;
	border: 1px solid #51A400;
	background-color: #D3FFA9;
	color: #2E5E00;
	font-size: 14px;
}
.message_error
{
	clear: both;
	height: 18px;
	padding: 10px 20px;
	margin-bottom: 15px;
	margin-top: 10px;
	overflow: hidden;
	color: #FF0000;
	background-color: #FFCACA;
	border: 1px dotted #FF4545;
}
/*@end*/
.tooltipBody
{
	width: auto !important;
}

@media screen and (max-width: 1000px) {#novisiblemobile {display: none;}}
@media screen and (max-width: 1000px) {#hero {display: none;}}
/* Меню каталога */
@media screen and (max-width: 1000px) {#catalog_menu {display: none;}}
#catalog_menu				{z-index:2;margin:-13px;padding-bottom:5px;background:#FFFFFF;}
#catalog_menu>h1			{color:#049239;font-size:50px;padding:30px 10px 20px;text-align:center;margin:0;}
#catalog_menu>h1 span		{color:#04C004;}
#nav a 						{color:#04C004;line-height:0px;}
#nav ul li a 					{line-height:0px;font-weight:normal;border:none;}
#nav .sub_ul					{display:none;}
#nav ul li a:hover, #nav ul li.active>a, #nav ul li.over>a{color:#1D7A00!important;}
/* All Levels */
#nav li 						{text-align:left;position:relative;
}#nav li.over 				{z-index:998;
}#nav li a 					{display:block;text-decoration:none;z-index:1;
}#nav li a:hover 				{text-decoration:underline;
}#nav li a span 				{display:block;white-space:nowrap;cursor:pointer;
}#nav li ul a span 				{white-space:normal;
}#nav ul li 					{float:none;}
/* 1st Level */
#nav li 						{float:none;display:block;
}#nav li a 					{padding:18px 18px 18px 20px;font-weight:bold;border-bottom:1px solid #FFFFFF;background:url(../design/TsuYoki_Main/images/downarrow.png) 11px 18px no-repeat;float:none;
}#nav>li.active>ul			{display:block;
}#nav>li:first-child			{margin-top:30px;
}#nav>li:last-child a			{border-bottom:0;}
/* 2nd Level */
#nav div ul 					{position:static;width:auto;border:none;
}#nav>li>ul					{position:relative;left:0;top:0;width:auto;border:0;background:0;zoom:1;
							background:#FFFFFF;filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#7B4111', endColorstr='#7B4111'); /* IE6-9 */
							
}#nav>li>ul>li					{border:0;
}#nav>li>ul>li a				{color:#0BA115;padding:19px 5px 9px 26px;background:0!important;
}#nav>li>ul>li.items.hover, #nav>li>ul>li.items.active{border-bottom:1px solid #04C004;
}#nav>li>ul>li:first-child		{margin-top:0;
}#nav>li>ul>li:last-child a		{border-bottom:1px solid #04C004;}
/* 3rd+ leven */
#nav>li>ul>li>ul				{position:relative;left:0!important;top:0;padding:3px 0 3px 35px;width:auto;border:0;zoom:1;border-bottom:1px solid #E4E4E4;
}#nav>li>ul>li>ul>li a			{color:#7A4113;font-size:16px;padding:20px 0 7px 0px;border-bottom:0px dotted #FFFFFF;
}#nav>li>ul>li.active>ul		{display:block;
}#nav>li>ul>li>ul>li:last-child a	{border-bottom:0;}
